/* GENERAL
--------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Typography */

@font-face {  
	font-family: GothamNarrow-Bold;  
	src: url( font/GothamNarrow-Bold.otf ) format("truetype"); 
} 

@font-face {  
	font-family: GothamNarrow-Medium;  
	src: url( font/GothamNarrow-Medium.otf ) format("truetype"); 
} 

@font-face {  
	font-family: GothamNarrow-Book;  
	src: url( font/GothamNarrow-Book.otf ) format("truetype"); 
}
@font-face {  
	font-family: GothamNarrow-Light;  
	src: url( font/GothamNarrow-Light.otf ) format("truetype"); 
} 

html { overflow-y: scroll; }
body { background: url(../img/back.jpg) top center no-repeat #000;font-family:GothamNarrow-Book, arial, sans-serif;margin:0 0 40px 0;padding:0;}

/*CSS FOR TOP BAR AUCKLAND MUSEUM */
			#topNavcontainer {width: 100%;background-color: #7D7D73;text-align: center;overflow:hidden;border-bottom:solid 1px #fff;}
			#topNavcontainer table {margin:0;padding:0;}
			#topNavcontainer .inputBtn, #topNavcontainer input {margin:0;}
			#topNavcontainer td, #topNavcontainer tr, #topNavcontainer th {margin:0;padding:0;}
			#table_museum {width: 980px;margin:0 auto;height:30px;}
			table[border=0] {border-width: 0px;	}
			table[align=center] {-webkit-margin-start: auto;-webkit-margin-end: auto;}
			table[cellspacing=0] {border-spacing: 0px 0px;}
			.inputBtn {background-color: #666;border: 0;padding: 1px 5px;color: white;margin-bottom: 12px;font-weight: bold;}
			
/* Typography */	
p {font-size:1.1em;font-family:arial, sans-serif;}		
a:hover, a:focus { color:#09f; }
a:hover, a:active { outline: none; }
a:active, input.button:active { outline: 0; position: relative; top: 1px; }

h1, h2, h3, h4, h5, h6 { font-family: GothamNarrow-Bold, Arial;}
h2, h3, h4, h5, h6 { color:#FFF;font-family: GothamNarrow-Bold, Arial;}
#content ul, #content ol, #content table {font-family: arial,sans-serif;font-size: 1.1em;}
ul.none { margin: 0 0 1.5em 0; padding: 0; list-style: none; }
.icon { vertical-align: middle; }
.aligncenter { display: block; margin: 0 auto; }
img.left, p img.left, .alignleft { margin: 0 1.5em 1.5em 0; float: left; }
img.right, p img.right, .alignright { margin: 0 0 1.5em 1.5em; float: right; }
.wp-caption { border: 1px solid #ddd; text-align: center; background: #eee; padding: 14px 10px 6px 10px; margin: 15px 10px; }
.wp-caption-text { margin: 0; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

::-moz-selection { text-shadow: none; background: #3399FF; color: #fff; }
::selection { text-shadow: none; background: #3399FF; color: #fff; }
a:link { -webkit-tap-highlight-color: #3399FF; }
#calendar_wrap table {margin-bottom:0;}
#calendar_wrap table tfoot {display:none;}
#calendar_wrap a{ color: #FFF; background:#09F; text-decoration:none; padding:5px 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#calendar_wrap a:link{ -webkit-tap-highlight-color: #FFF;}
.button, #post-nav a, #comments-nav a {
	display: inline-block;
	background: #06c;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));		
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	border: none;
	padding: 8px 16px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	width: auto;
	overflow: visible;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-appearance: none;
}
.button:hover, #post-nav a:hover, #comments-nav a:hover { 
	background: #09f; 
	color: #fff; 
}

/* Forms */
input, select, textarea { font-family: sans-serif; font-size: 1em; }
button, input, select, textarea { margin: 0; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button { width: auto; overflow: visible; }
textarea { overflow: auto; }

/* Grid */
#wrap { }


/* HEADER
--------------------------------------------------------------------------------------------------------------------------------------------------- */
#banner { position: relative; margin: 0px auto; z-index: 1000; }

#logo { float: left; width: 300px; height: 213px; margin: 0 0 0px; padding: 26px 0 0 0;}
#museum-logo{float: right;  width: 200px; height: 100px; margin: 0 0 0px 0px; padding: 0px 0 0 0px;position: relative;}
#nav-main ul { 
	background: #0C0C0C;

	position: relative; 
	list-style: none; 
	margin: 0; 
	padding: 0 0 0 10px;
	float: left; 
	width: 940px;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	z-index:100;
}
#nav-main ul li { float: left; margin: 0; } 
#nav-main ul li:hover { position: relative; }
#nav-main ul li a { 
	text-decoration: none; 
	display: block; 
	font-size: 1.4em; 
	padding: 5px 18px 5px 8px; 
	color: #fff; 
	margin: 0; 
	font-weight:normal;
	font-family:GothamNarrow-Book, arial, sans-serif;
}
#nav-main ul li a:hover, 
#nav-main ul li.current-menu-item > a, 
#nav-main ul li.current-menu-parent > a, 
#nav-main ul li.current-menu-ancestor > a, 
#nav-main ul li:hover > a { 
	color: #73C8FF; 
}

#nav-main ul ul { 
	position: absolute; 
	visibility: hidden;
	top: 100%;
	left: 0;
	width: 200px; 
	background: #0D2C48; 
	padding: 0; 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
	border-radius: 0; 
}
#nav-main ul ul li { float: none; }
#nav-main ul ul li a { 
	font-size: 12px;
	padding: 4px 16px; 
	width: 168px; /* account for the width of ul#nav-main ul and the padding on the anchor */
	display: inline-block;

}
#nav-main ul ul li a:hover, 
#nav-main ul ul li.current-menu-item > a, 
#nav-main ul ul li.current-menu-parent > a, 
#nav-main ul ul li.current-menu-ancestor > a, 
#nav-main ul ul li:hover > a {
	color: #73C8FF; 
}

#nav-main ul ul ul { left: 100%; top: 0; }
#nav-main ul li:hover > ul { visibility: visible; }

#nav-utility {}
#nav-utility ul { list-style: none; margin: 0 0 0 35px; padding: 0; float: left; width: auto; }
#nav-utility ul li { float: left;}
#nav-utility ul li a { display: block; float: left; padding: 2px 2px; color:#4196D1; text-decoration:none; }
#nav-utility ul li a:hover { color:#FFF; text-decoration:underline; }
#nav-utility p.copy {margin:0;}

/* CONTENT
--------------------------------------------------------------------------------------------------------------------------------------------------- */
#content { margin-bottom: 0px; background: url(../img/content-shade.jpg) repeat-x #FFF; padding-top:20px; -moz-box-shadow: 0px 0px 24px #000; -webkit-box-shadow: 0px 0px 24px #000; box-shadow: 0px 0px 24px #000;}
#content .container { width: 590px; position: relative; padding: 0 15px;}
#content .containerhome {margin-top:-20px;}
#no-margin{margin:0; display:none}
.slider-box p{margin:10px;}
.container h1{width:590px; height:45px; background:#0A4672;margin-bottom:10px; color:#FFF; font-size:24px; line-height:45px; padding-left:10px;font-family: GothamNarrow-Medium,Arial;}
.container h2{color:#0A4672; font-size:18px;margin:0 0 5px 0;padding:0;}
.container h3{color:#0A4672; font-size:14px;margin:0 0 5px 0;padding:0;}
#main { float:left  }
.container .team-page h4, .container .team-page-tom h4{ font-size:16px;font-family: GothamNarrow-Bold,Arial;font-weight:normal;margin:0 0 4px 0;padding:0;color:#0A4672;}
.container .team-page h5, .container .team-page-tom h5{ font-size:14px;font-family: GothamNarrow-Medium,Arial;font-weight:normal;margin:0;padding:0;color:#0A4672;line-height:16px;}
.team-page-tom{float:left; margin:10px 0 0 0px; width:555px; background:#F3F3F3; padding:10px; color:#333}
.team-page-tom a, .team-page a {color:#0A4672;text-decoration:none;}
.team-page-tom img.alignleft, .team-page img.alignleft {margin-bottom:0;}
.team-page-tom p, .team-page p {margin-bottom:0;}

.team-page{float:left; margin:10px 10px 0 0px; width:165px; height:220px; background:#F3F3F3; padding:10px; color:#333}
#sidebar #ask-team{width:270px; height:53px; background:url(../img/ask.png); color:#FFF; font-size:16px; float:left; line-height:47px; text-decoration:none;font-family: GothamNarrow-Medium,Arial;font-weight:normal;}
#sidebar #ask-team a{text-decoration:none; padding-left:38px; font-weight:bold;color:#fff;font-family: GothamNarrow-Medium,Arial;font-weight:normal;}
#sidebar #ask-team a:hover{text-decoration:none; color:#FFF;}
/* Posts */
.hentry header { }
.hentry h1 { line-height: 1.2em; margin-bottom: 0.2em; }
.hentry h2:first-child { line-height: 1.2em; margin-bottom: 0; }
.hentry h2 a { text-decoration: none; }
.hentry iframe.twitter-share-button { position: relative; float:right; width: 110px; height: 20px; }
.hentry time { display: block; font-size: 1.2em; position: relative; }
.hentry p.byline {display:block;float:left;margin:0px 0 10px 0;padding:0; font-size:0.8em;color:#999;}
.hentry p.byline img{}
.imgleft {float:left;margin-right:10px;}
.spacer {display:block;width:100%;height:20px;clear:both;color:#fff;}

/* Post, page, comment navigation */
#post-nav { clear: both; }
#post-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#post-nav .post-previous { float: left; width: 50%;margin-bottom:20px; }
#post-nav .post-next { float: right; width: 50%; text-align: right;margin-bottom:20px; }
#post-nav .post-next a { float: right; }
.time-div time{background:url(../img/date.png) 1px 0 no-repeat; width:43px; height:43px; text-align:center; float:left; margin-right:5px;}
.title-div{width:590px; margin-bottom:10px;padding:5px 5px 5px 5px;background:#0A4672; }
.post .title-div{width:590px; margin-bottom:10px;padding:5px 5px 5px 5px;background:#fff; }

.title-div-home{width:610px; background:#0A4672;border-bottom:1px solid #1F5A86; margin-bottom:10px;padding:5px 5px 5px 5px; float:left}
.title-div h2 a{color:#0B4B79; margin-left:5px;font-size:22px;}
.home-link{font-size:14px; color:#99E3FF; margin-right:5px; text-decoration:none;}
#sidebar .sidebar-title h3 a.home-link {color:#fff;}
.title-div h2{color:#FFF; margin-left:10px;width:462px;color: #0B4B79;font-size:1.8em;}
.title-div-home h2{color:#FFF; margin:0;padding:0;padding-left:5px;text-transform:uppercase;font-size:1.2em;}
#content .title-div-home a{font-size:0.8em;font-family:GothamNarrow-Book;padding-top:5px;color:#fff;text-transform:uppercase;}
.home-posts{padding:10px; float:left;}
.home-posts a {color:#0A4671;text-decoration:none;font-size:0.8em;font-family:arial,helvetica;}
.home-posts h2{margin:0 0 5px 0;padding:0;line-height:0.7em;}
.home-posts h2 a{color:#0A4671; text-decoration:none;font-size:0.9em;font-family:GothamNarrow-Bold, arial, sans-serif;}
.home-posts img{color:#09F; margin-left:5px; float:right;}
.home-posts-wrap{float:left; width:100%; margin-bottom:10px;}
.home-post-container{margin-left:55px;}
.home-posts-videos{padding:10px; float:left;width:595px;}
.home-posts-videos h2{margin:0 0 10px 0;}
.home-posts-videos p{margin-left:365px;}
.home-posts-videos .home-link{font-size:12px;}
.home-posts-videos a{color:#0A4671; text-decoration:none;float:left;}
.home-posts-videos h2 a{float:none;}
.home-posts-videos img{color:#09F; margin-left:5px; float:right;}
/*.flowplayer_container {float:left; }*/
.time-div{clear: left;}
p.month {font-size:10px; line-height:12px;color:#FFF; font-weight:bold; margin:0px;text-transform:uppercase;font-family:arial, helvetica;}
p.day {font-size:22px; line-height:25px;color:#000; margin:0px;font-family:GothamNarrow-Bold;margin:0;padding:0;color:#666;}
article.loop-class {color:#000; width:600px}
.entry-content{padding:0 10px;}
.entry-content a{}
#comments-nav { clear: both; margin: 0 0 1.5em 0; }
#comments-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#comments-nav .comments-previous { float: left; width: 50%; }
#comments-nav .comments-next { float: right; width: 50%; text-align: right; }
#comments-nav .comments-next a { float: right; }
section{padding:10px; color:#FFF;clear:both;}
section a{color:#FFF;}
/* Post comments */
ol.commentlist img.avatar { float: left; margin-right: 10px; }
ol.commentlist time { display: block; font-size: 1em; margin-bottom: 0.5em; position: relative; }
ol.commentlist .comment-reply-link { display: block; margin-bottom: 1.5em; }
#commentform p { margin-bottom: 1em; color:#666; }
#commentform a {color:#666;}
#commentform label { display: inline;}
#commentform textarea { display: block; }
#commentform input.button { margin-top: 0.5em; }
#commentform:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }

/* Gallery */
figure.gallery-item { float: left; margin: 0 1em 1em 0; position: relative; }
figure.gallery-item a img { 
	border: 4px solid #bbb; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); 
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); 
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); 
}
figure.gallery-item a:hover img { border-color: #ccc; }
figure.gallery-item figcaption { display: none; }

/* Primary Sidebar */
#sidebar { float:left; width:300px; margin-right:10px;}
#sidebar .container {  width:290px; padding:0px; }
#sidebar .container a {  color:#0A4672;text-decoration:none;font-size:14px;font-family:Arial, Helvetica;}
#sidebar .sidebar-title {  background:#0A4672; padding:8px 10px 8px 10px; height:auto; border-bottom:1px solid #1F5A86; }
#sidebar .sidebar-title h3 {margin:0;padding:0;color:#FFF; font-size:1.4em;font-weight:normal;font-family:GothamNarrow-Medium, arial, sans-serif;}
#sidebar .sidebar-title h3 a { margin:0;padding:0;font-weight:normal; font-size:1.0em;color:#FFF; font-family:GothamNarrow-Medium, arial, sans-serif;height:25px;}
#sidebar .widget { clear: both; margin-bottom: 10px; }
#sidebar .widget .gform_wrapper ul { padding: 0; list-style-type: none; }
.widget_categories ul{background:#0B4B79; width: auto;  margin:0px;}
.widget_categories ul li{list-style:none; padding:5px 5px 5px 15px; width:auto;}
.widget_categories ul li a{ color:#FFF;text-decoration:none;}
.widget_categories ul li:hover{background:#1487BD; cursor:pointer;}
.widget_recent_entries ul{background:#f3f3f3; width: auto;  margin:0px;padding:0 0 10px 0;}
.widget_recent_entries ul li{list-style:none; padding:5px 5px 5px 15px; width:auto;}
.widget_recent_entries ul li a{color:#98D7FF;}
#team-sidebar, #boat-sidebar{padding:10px;}
#team-sidebar, #boat-sidebar {background-color:#f3f3f3; float:left}
#boat-sidebar p {margin-bottom:5px;font-size:0.9em;}
#boat-sidebar img {border:solid 1px #666;}
#sidebar h3 {height:17px;}
iframe{padding:10px;background-color:#F3F3F3;}
.team-primary{width:270px; float:left;}
.team-primary img{ float:left; margin-right:5px;}
.team-primary h4{ font-size:14px; font-weight:bold; color:#0D2C47; margin:0;}
.team-box{float:left; margin:2px; width:50px; height:38px;}
.textwidget{background:#fff; padding:0px; float:left; width:100%}
#wp-calendar caption{font-size:14px; font-weight:bold; color:#0D2C47}
#s2_form_widget-3 .search, #s2_form_widget-4 .search{ padding:10px;}
#s2_form_widget-3 .search input[type=text], #s2_form_widget-4 .search input[type=text]{
    display: inline-block;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
color: #333;
border: none;
padding: 8px 16px;
text-decoration: none;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
width: 240px;
-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
-webkit-appearance: none;}
#s2_form_widget-3 .search input[type=submit], #s2_form_widget-4 .search input[type=submit]{ display: inline-block;
background: #06C;
background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
color: white;
border: none;
padding: 8px 16px;
cursor: pointer;
text-decoration: none;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
width: auto;
overflow: visible;
-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
-webkit-appearance: none;}
	#s2_form_widget-3 .search input[type=submit]:hover, #s2_form_widget-4 .search input[type=submit]:hover{background: #09f; 
	color: #fff;}
/* FOOTER
--------------------------------------------------------------------------------------------------------------------------------------------------- */
#content-info {background:url(../img/back-footer.png) bottom left no-repeat; height:375px; margin:0px;}
#content-info { clear: both; position: relative; margin:0px 0;-moz-box-shadow: 0px 10px 24px #000; -webkit-box-shadow: 0px 10px 24px #000; box-shadow: 0px 10px 24px #000;}
#content-info > .container { padding-bottom: 1.5em; padding-left:35px; padding-top:17px; float:left; width:900px;}
#sponsors{height:303px;}
#museum{width:286px; float:left; height:188px;}
#museum p{font-size:12px; font-weight:bold; color:#FFF; margin-left:15px; margin-top:15px;}
#museum a{text-indent:-9999px; background:url(../img/logo-museum.png) no-repeat; width:186px; height:85px;margin-left:48px; margin-top:15px; display:block;}
#sponsors-logo{margin-top:20px; float:left;display:block;width:635px;height:100px;}
#sponsors-logo .logo-img{margin:0 10px 5px 0; float:left; background:none;}
#sponsors-logo .logo-img a{margin:0; padding:0;}
#sponsors-logo .logo-img img{} 
#content-info ul.menu { margin: 0 0 10px; padding: 0; list-style-type: none; }
#content-info ul.menu li { display: inline; margin-right: 1em; }

#content-info p.copy small { font-size: 1em; color:#969696; margin-top:27px;}

#content-info p.social .twitter-share-button { float: left; }
#content-info p.social .fb_iframe_widget { float: left; }

#content-info p.vcard { position: absolute; top: 0; right: 0; margin: 0; text-align: right; }
#content-info p.vcard a.fn { font-size: 14px; }
#logo-footer{float:right;}
/* WIDGETS & PLUGINS


--------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Gravity Forms */
.gform_wrapper { margin: 0; max-width: none; }
.gform_wrapper .gform_heading { width: 100%; margin-bottom: 1.5em; }
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {	font-size: 1.5em; font-weight: 400; }
.gform_wrapper h3.gform_title { margin-top: 0; }
.gform_wrapper .top_label .gfield_label { margin: 6px 0 0 0; }
.gform_wrapper .top_label input.medium { padding-right: 0; }
.gform_wrapper .left_label .gfield_label,
.gform_wrapper .right_label .gfield_label { margin: 10px 10px 0 0; }
.gform_wrapper .left_label ul.gfield_checkbox, 
.gform_wrapper .left_label ul.gfield_radio, 
.gform_wrapper .right_label ul.gfield_checkbox, 
.gform_wrapper .right_label ul.gfield_radio {
	margin: 9px 0 0 31%;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=file],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper textarea,
.gform_wrapper select {
	font-size: 1em;
	line-height: 14px;
	padding: 4px;
	margin: 6px 0;
	border: 1px solid #bbb;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	-moz-box-sizing: border-box;	
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	vertical-align: middle;	
}
.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=url]:focus,
.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=number]:focus,
.gform_wrapper input[type=password]:focus,
.gform_wrapper textarea:focus,
.gform_wrapper select:focus {
	border: 1px solid #666;
}
.gform_wrapper select { padding: 3px; }
.gform_wrapper .small, .gform_wrapper .large { font-size: 1em; line-height: 14px; }
.gform_wrapper ul.right_label li, 
.gform_wrapper ul.left_label li, 
.gform_wrapper form ul.right_label li, 
.gform_wrapper form ul.left_label li {
	margin-bottom: 4px;
}
.gform_wrapper .description, 
.gform_wrapper .gfield_description, 
.gform_wrapper .gsection_description, 
.gform_wrapper .instruction {
	font-size: 0.9em;
	font-style: normal;
	padding: 0;
}
.gform_wrapper .right_label .gfield_description, 
.gform_wrapper .right_label .instruction,
.gform_wrapper .left_label .gfield_description, 
.gform_wrapper .left_label .instruction {
	padding: 0;
	margin-left: 31%;
}
.gform_wrapper .ginput_complex label, 
.gform_wrapper .gfield_time_hour label, 
.gform_wrapper .gfield_time_minute label, 
.gform_wrapper .gfield_date_month label, 
.gform_wrapper .gfield_date_day label, 
.gform_wrapper .gfield_date_year label, 
.gform_wrapper .instruction {
	font-size: 0.9em;
	font-weight: 400;
	letter-spacing: 0;
	margin: 0 0 6px 0;
}
.gform_wrapper .gfield_checkbox li input[type=checkbox], 
.gform_wrapper .gfield_radio li input[type=radio], 
.gform_wrapper .gfield_checkbox li input { float: none; display: inline-block; margin-top: 0; vertical-align: middle; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label  { display: inline-block; margin: 0 0 0 8px; vertical-align: middle; }
.gform_wrapper .left_label .ginput_complex .ginput_right label, 
.gform_wrapper .left_label .ginput_complex .ginput_left label, 
.gform_wrapper .right_label .ginput_complex .ginput_right label, 
.gform_wrapper .right_label .ginput_complex .ginput_left label { word-spacing: 0; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-weight: 400; }
img.ui-datepicker-trigger { vertical-align: middle; }
.gform_wrapper .gf_progressbar_wrapper { width: 100%; }
.gform_wrapper .gf_page_steps { border-bottom: 1px dashed #ddd; width: 100%; }
.gform_wrapper .gf_step { font-family: sans-serif; }
.gform_wrapper .gf_step span.gf_step_number { font-family: sans-serif; }
.gform_wrapper .gsection  { border-bottom: 1px dashed #ddd; }
.gform_wrapper .gform_page_footer { border-top: 1px dashed #ddd; }
.gform_wrapper .gform_footer { margin: 6px 0 0 0; padding: 0; }
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label { margin: 6px 0 0 0; padding: 0 0 0 31%; }
.ie7 .gform_footer input.button { padding: 8px 16px; }
.gform_wrapper .gform_edit_link { display: none; }
.gform_wrapper .validation_error { font-size: 1em; font-weight: 400; padding: 0.8em; margin-bottom: 1.5em; background: #fbe3e4; color: #8a1f11; border: 2px solid #fbc2c4; }
.gform_wrapper .validation_message { display: none; }
.gform_wrapper li.gfield.gfield_error {
	background: none;
	margin-bottom: 6px !important;
	padding: 0 !important;
	border: none;
}
.gform_wrapper .top_label .gfield_error .ginput_container { max-width: none; }
.gform_wrapper .top_label .gfield_error { margin-bottom: 0 !important; }
.gform_wrapper .gfield_error .gfield_label { color: #8a1f11; }
.gform_wrapper .gfield_error input, 
.gform_wrapper .gfield_error select, 
.gform_wrapper .gfield_error textarea { background: #FBE3E4; border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error input, 
.gform_wrapper .top_label .gfield_error textarea, 
.gform_wrapper .top_label .gfield_error select { border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error { width: auto; }

/* Fancybox */
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url(../img/fancybox/fancybox.png); }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff; }
#fancybox-content { width: 0; height: 0; padding: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0px solid #fff; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 1101; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url(../img/fancybox/fancybox.png) -40px 0px; cursor: pointer; z-index: 1103; display: none; }
#fancybox-error { color: #444; font: normal 12px/20px sans-serif; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; background: transparent url(../img/fancybox/blank.gif); z-index: 1102; display: none; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; }
#fancybox-right:hover span { left: auto; right: 20px; }
#fancybox-left:hover span { left: 20px }
#fancybox-left { left: 0px }
#fancybox-right { right: 0px }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url(../img/fancybox/fancybox.png); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url(../img/fancybox/fancybox.png); background-position: -40px -60px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; background-image: url(../img/fancybox/fancybox-x.png); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-image: url(../img/fancybox/fancybox-y.png); background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -182px; }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url(../img/fancybox/fancybox-x.png); background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -142px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; background-image: url(../img/fancybox/fancybox-y.png); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -122px; }
#fancybox-title { font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #fff; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url(../img/fancybox/fancy_title_over.png); display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; background: url(../img/fancybox/fancybox.png) -40px -90px no-repeat; }
#fancybox-title-float-main { color: #fff; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; background: url(../img/fancybox/fancybox-x.png) 0px -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px; background: url(../img/fancybox/fancybox.png) -55px -90px no-repeat; }


/* MapPress */
#mapp0_poweredby, #mapp1_poweredby, #mapp2_poweredby, #mapp3_poweredby, #mapp4_poweredby, #mapp5_poweredby, #mapp6_poweredby, #mapp7_poweredby, #mapp8_poweredby, #mapp9_poweredby, #mapp10_poweredby { display: none !important; } /* remove MapPress credit */

/* Search */
#searchform #s { padding: 5px; }
#searchform #searchsubmit { -moz-appearance: textfield; -webkit-appearance: textfield; }

#searchform input{
margin-top:10px;
}
body.search-results .byline author vcard, body.search-results article, body.search-results .alignleft, body.search-results .entry-content {clear:left;}

/* INTERNET EXPLORER
--------------------------------------------------------------------------------------------------------------------------------------------------- */
.ie7 #nav-main ul li { zoom: 1; }
.ie7 #sidebar .sidebar-title h3 { margin:0;padding:0;font-weight:normal; color:#FFF; font-size:1.4em; font-family:GothamNarrow-Medium, arial, sans-serif;}
.ie7  #sidebar .sidebar-title h3 a {text-transform:uppercase;font-size:0.6em;margin-top:-14px;font-family:GothamNarrow-Book;}
/* Clearfixes */
.ie7 #commentform, .ie7 #post-nav, .ie7 #comments-nav { display: inline-block; }


/* MEDIA QUERIES
--------------------------------------------------------------------------------------------------------------------------------------------------- */
@media all and (orientation: portrait) {
	/* Style adjustments for portrait mode goes here */

}

@media all and (orientation: landscape) {
	/* Style adjustments for landscape mode goes here */

}

@media screen and (max-device-width: 480px) {
	/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) */

}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; } 
  a, a: visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }	
}

.home-posts img.tfe {display:none;}
.sidebar-title a {display:block;width:100%;height:40px;}

section .comment, #comments, #comments a {color:#666;}
div.sociable {width:400px;float:left;}

.subscription-manager {padding:30px;}
#developer {float:left;clear:both;left:50%;position:absolute;margin: 15px 0 0 370px;opacity:0.4;filter:alpha(opacity=40);}
#developer:hover {opacity:1;filter:alpha(opacity=100);}

#sponsors h3 {
color: #fff;
}
.year {float:left;display:block;width:90%;}

#sidebar #boat-sidebar a {font-size:1em;}
